Subject: Re: Fw: Robo Call lawsuit
From: Joey Sheets <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 14 Apr 2014 16:44:48 -0400

1. This is the record we got from Dunn and Bradstreet
*2011-05TP 1MM*CustomerIDCompanyName Address1CityState ZipCodeZip4Phone
ContactTitleSICCode EmployeeSizeEmployeeRange 004216497Campbell Andrew Atty653
S Saginaw St Ste 201 FlintMI48502-1522 1522810-686-7440 Mr Andrew Campbell
Principal81110000 3H
7. ViciDial http://www.vicidial.org/vicidial.php

8.  See attached invoice.pdf

9. It is a prepay service no bills or invoices are provided

10. See attached Wirelessblock.pdf

11.  All dialing is handled internally

20. ??????

I-2. Used standard PC hardware running ViciDial software

I-3. Joey Sheets
1726 Downey St
Lansing, MI 48906

Installed hardware, uploaded list, maintained hardware and software

I-4.  Purchased Business List from Dunn and Bradstreet.  810-686-7440 was
the phone number provided by Dunn and Bradstreet as the contact number
for "Campbell
Andrew Atty".

I-6.  ?????

I-7.  We were under the impression that Business to Business calls were not
subject to the rules of the Telephone Consumer Protection Act.

I-8.  Joey Sheets, as IT Manager, under direction from ownership initiated
the autodial system to contact 810-686-7440 using the automated dialer with
prerecorded message.

I-9.  Yes, Interactive Marking Solutions Wireless Block Identifier and
Wireless Ported Number lists.  12/06/2013.

I-10.  No

I-12.  No

I-13.  None

I-14.  N/A

I-15.  Joey Sheets under direction from ownership.

I-16  3/1/2012 12:12
3/6/2012 9:20
3/6/2012 16:51
3/7/2012 14:40
3/8/2012 11:38
4/23/2012 9:19

I-18.  Never spoke with live agent.

I-20.  ViciDial

I-23.  BURNETT DIRECT, INC. reselling Dunn and Bradstreet Business List

I-25. No, all dialing is done internally

I-27. a.  Flowroute
b. 1221 2nd Ave Suite 330, Seattle, WA 98101
c. 206.641.8000

I-28. Only 90 days of phone call records are maintained.  No calls have
been made to 18106867440 during that period.

I-29. 5 years

I-31.  Joey Sheets
IT Manager, Server Management, Networking, List Management, Programming,
and Day to Day IT support

Ryan Hafer
Graphic Design, Web Programming

I-32. ViciDial VERSION: 2.4-272

On Wed, Apr 9, 2014 at 4:39 PM, Michael B <[email-masked]> wrote:

>  Hello Joey.
> I am going to need your help on much of what has been requested.  Please
> review and see what you can get over to me.  I can organize all of it if
> you can just get me the data.
> Thank you,
> Michael B
> LLPS
>
>  *From:* David R. Brake <[email-masked]>
> *Sent:* Friday, April 04, 2014 11:05 AM
> *To:* Mike Bishop <[email-masked]>
> *Cc:* Steve Fata <[email-masked]>
> *Subject:* Robo Call lawsuit
>
>  Hello Mike:  Attached are discovery requests in the robo call lawsuit.
> Please get together the information and documents circled on the attached.
> Then, call me and we'll meet to discuss.  Thanks.
>
>
>
> David R. Brake, Esq.
>
> Knaggs, Harter, Brake and Schneider, P.C.
>
> 7521 Westshire Dr. #100
>
> Lansing MI 48917
>
> Direct line:  (517) 622-2411
>
> Fax: (517) 622-8463
>
> [email-masked]
>
>
>